Bug 182771 - post install script error: /sbin/chkconfig: No such file or directory
post install script error: /sbin/chkconfig: No such file or directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: device-mapper-multipath (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:45 EST by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 11:44:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:45:54 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: device-mapper-multipath-0.4.5-12.0.1.i386
Proposed fix: PreReq: chkconfig
Comment 1 Ben Marzinski 2006-02-28 14:19:30 EST
PreReq: chkconfig
added

Note You need to log in before you can comment on or make changes to this bug.